H2
{
 background:Silver;
 color: Black;
 font: 30px verdana, sanserif;
 margin-left: 10px;
 margin-right: 10px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 0px;
 padding-bottom: 20px;
 border-top-style: double;
 border-bottom-style: double;
 border-width: 5;
 font-weight: bold;
}

H2.chapter
{
 position: relative;
 top:-50px;
 background:none;
 color: Red;
 text-align:right;
 font: 20px times new roman, sanserif;
 margin-left: 10px;
 margin-right: 10px;
 margin-bottom: -20px;
 padding-left: 0px;
 padding-right: 10px;
 padding-top: 0px;
 padding-bottom: 0px;
 border-top-style: none;
 border-bottom-style: none;
 font-weight: bold;
}


H3
{
 background:Silver;
 color: Black;
 text-align:left;
 font: 20px verdana, sanserif;
 margin-left: 10px;
 margin-right: 10px;
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 5px;
 padding-bottom: 5px;
 border-bottom-style: double;
 border-bottom-width: 4;
}

H5
{
 background:Red;
 color: Black;
 text-align:center;
 font: 15px verdana, sanserif;
 margin-left: 40px;
 margin-right: 40px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 border-left-style: double;
 border-right-style: double;
 border-width: 5;
 font-weight: bold;
}

H6
{
 color: Black;
 text-align:left;
 font: 15px verdana, sanserif;
 margin-left: 40px;
 margin-right: 40px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 font-style: italic;
}


DIV.definicja
{
 background: silver;
 background-image: url("definicja.gif");
 background-repeat: no-repeat;
 text-indent: 130px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 12px;
 padding-bottom: 10px;
 border-style: solid;
 border-top-width: 1;
 border-bottom-width: 1;
 border-left-width: 25;
 border-right-width: 1;
 border-color: blue;
 display: block;
 margin-bottom: 15px;
}

DIV.uwaga
{
 xbackground: silver;
 background-image: url("uwaga.gif");
 background-repeat: no-repeat;
 xtext-indent: 120px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 40px;
 padding-bottom: 10px;
 border-style: solid;
 border-width: 3;
 border-color: Green;
 display: block;
 margin-top: 15px;
 margin-bottom: 15px;
 margin-left: 50px;
 margin-right: 50px;
 color: Green;
 font-weight: bold;
}

DIV.wazne
{
 background: silver;
 background-image: url("wazne.gif");
 background-repeat: no-repeat;
 padding-left: 140px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 border-style: solid;
 border-top-width: 1;
 border-bottom-width: 1;
 border-left-width: 25;
 border-right-width: 1;
 border-color: red;
 display: block;
 margin-bottom: 15px;
 margin-top: 10px;
}

A.przyklad
{
 background-image: url("przyklad.gif");
 background-repeat: no-repeat;
 margin-top: 5px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 display: block;
 margin-top: 10px;
}

A.zadanie
{
 background-image: url("zadanie.gif");
 background-repeat: no-repeat;
 margin-top: 5px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 display: block;
 margin-top: 10px;
}

A.interakcja
{
 background-image: url("interakcja.gif");
 background-repeat: no-repeat;
 margin-top: 5px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 display: block;
 margin-top: 10px;
}



TABLE.main
{
 font-family: verdana, sanserif;
 font-size: 15px;
};

HR
{
 margin-left: 10px;
 margin-right: 10px;
 margin-top: 10px;
 margin-bottom: 10px;
 color: black;
}